@charset "UTF-8";/*************************************//* reset all browser default styling *//*************************************/
@import "reset-min.css";
@media only screen and (max-width: 295px) {
div#header h1 {
font: italic 150% Georgia, "Times New Roman", Times, serif;
}
div#navigationSecondLevelMenu ul {
text-indent: 2px;
}
}
@media only screen and (max-width: 339px) {
div#navigationFirstLevelMenu ul {
margin: 0 0 0 2px!important;
padding: 0 0 0 1px!important;
}
div#navigationSecondLevelMenu ul {
text-indent: 2px;
}
div#breadcrumb {
margin-left: 5px;
}
.bild2, .bild1 {
padding: 0 5px 0 0;
}
div#main {
width: 300px;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
padding: 0px;
max-width: 97.5%;
max-width: calc( 100% - 14px );
}
.projektenpic {

width: 316px!important;
}
.BilderIndex {
    max-width: 49.9%;
}
#links {
    float: none;
    width: 100%;
}
#links img {
    width: 134px;
}
#inhalt {
    width: 100%;
}
.xyz {
    padding-left: 0;
}
.QVBilderBox {
    width: 50%;
}
.qvNeues {
    padding: 30px 0px 30px 0;
}
.singular.page .hentry {
    padding: 0;
}
#main {

    padding: 0 0 2em 0;
}
.BilderIndex.BilderIndex1 {
    display: none;
}
}
/*1 //////////////do 320*//*2/////////////////do 481*/
@media (min-width: 340px) and (max-width: 499px) {
div#navigationFirstLevelMenu ul {
margin: 0px!important;
padding: 0px!important;
}
div#navigationSecondLevelMenu ul {
text-indent: 2px;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
height: 194px;
width: 270px;
}
div#breadcrumb {
margin-left: 20px;
}
div#contentWrap {
padding: 0 0 150px;
}
.bild2, .bild1 {
padding: 0 5px 0 0;
}
 #main #content {
 margin: 0 1.2%;
 width: auto;
}
#inhalt {
    width: 90%;
}
#links {
    float: none;
    width: 100%;
}
.QVBilderBox {
    width: 48%;
    float: left;
    display: flex;
}
}
@media (min-width: 360px) and (max-width: 499px) {
.projektenpic {

width: 99%;
}
}
@media only screen and (max-width: 499px) {
div#navigationSecondLevel {
width: 99%;
float: left;
height: auto;
}
div#navigationFirstLevelMenu ul li a {
display: block;
padding: 0.6em 1em 0.6em 0.6em;
}
#Kommentareeinaus a {
    line-height: 19px;
}
div#navigationSecondLevelMenu li {
margin-left: 0;
text-indent: 20px;
}
.csc-textpic-intext-left-nowrap-232 .csc-textpic-text, .csc-textpic-intext-left-nowrap .csc-textpic-text {
margin-left: 0px;
}
#inText p, p {
text-align: left;
}
div#navigationSecondLevelMenu ul {
line-height: 2.7em;
}
#navigationLevelBG {
visibility: hidden;
}
#inoben2 {
height: 150px;
}
#navigationFirstLevelMenu {
float: none;
}
#stellen {
padding: 0.5em 0;
}
#pdf, #pdfL {
background: url("pic/pdf_icon_1.gif") no-repeat scroll top left;
height: 25px;
text-align: right;
width: 25px;
margin-right: 3px;
}
#inText #abstand {
float: left;
padding: 0.5em 0;
position: relative;
text-align: center;
width: 100%;
}
#main #content {
margin: 0 1.2%;
width: auto;
}
#links2 {
    width: auto;
}
.qvheadh3 {
    padding: 50px 50px 0 10px;
}
.projektenpic.alignnone.personBild {
    width: 80%;
    float: left;
    border: 0;
    padding: 0 0 0 20px;
}
.qvNeues {
    width: auto;
}
}
@media (min-width: 320px) and (max-width: 567px) {
.BilderIndex {
    max-width: 49%;
}
.BilderIndex.BilderIndex1 {
    display: none;
}
}
/*2 ////////////// ende do 481*//*3//////////////do 575*/
@media (min-width: 500px) and (max-width: 567px) {
#navigationLevelBG {
background: url("pic/jugendhilfeprojekte.gif") no-repeat scroll 2px 90px #716f0c;
}
#navigationLevelBG, #navigationLevelBGFest {
width: 1px;
}
#navigationFirstLevelMenu ul li a, #navigationFirstLevelMenu ul li span {
white-space: normal;
}
.bild2, .bild1 {
padding: 0 10px 0 0;
}
#inText p, p {
text-align: left;
}
div#navigationSecondLevelMenu ul {
text-indent: 5px;
}
div#navigationSecondLevel {
width: 34%;
}
div#main {
width: 100%;
}
.csc-textpic-intext-left-nowrap-232 .csc-textpic-text, .csc-textpic-intext-left-nowrap .csc-textpic-text {
margin-left: 0px;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
height: 172px;
width: 240px;
}
#pdf, #pdfL {
background: url("pic/pdf_icon_1.gif") no-repeat scroll top left;
height: 25px;
text-align: right;
width: 25px;
margin-right: 3px;
}
#inText #abstand {
float: none;
padding: 0.5em 0;
position: relative;
text-align: center;
}
.projektenpic {

width: 200px;
}
}
/*3 ////////////// ende do 575*//*4//////////////do 727*/
@media only screen and (max-width: 727px) {
#access li {
float: none;
border-bottom: 1px solid #fff;
}
#access a {
line-height: 2.5em;
font-size: 120%;
}
.menu-hauptmenue-container {
margin: 0;
padding-left: 5px;
padding-top: 25px;
}
.projektenpic {

width: 200px;
}
}
/*4//////////////do 785*/
@media (min-width: 568px) and (max-width: 767px) {
div#outerWrap {
mini-width:570px;
max-width:100%;
background: url("pic/bg_L5.gif") repeat-y scroll left top #fff;
}
#navigationLevelBG {
background: url("pic/jugendhilfeprojekte.gif") no-repeat scroll 10px 90px #716f0c;
}
#navigationLevelBG, #navigationLevelBGFest {
width: 68px;
}
div#navigationFirstLevelMenu ul {
margin: 0 0 0 10px!important;
}
div#navigationSecondLevelMenu ul {
text-indent: 5px;
}
div#navigationSecondLevel {
width: 34%;
}
.csc-textpic-intext-left-nowrap-232 .csc-textpic-text, .csc-textpic-intext-left-nowrap .csc-textpic-text {
margin-left: 0px;
}
#c317 {
font-size: 0.6em;
}
DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
margin-right: 100%;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
height: 230px;
width: 320px;
}
div#breadcrumb {
margin-left: 15px;
}
.bild2, .bild1 {
padding: 0 15px 0 0;
}
#pdf, #pdfL {
background: url("pic/pdf_icon_1.gif") no-repeat scroll top left;
height: 25px;
text-align: right;
width: 25px;
margin-right: 3px;
}
#inText #abstand {
float: left;
padding: 0.5em 0;
position: relative;
text-align: center;
width: 100%;
}
}
/*4 ////////////// ende do 801*//*5//////////////do 805*/
@media (min-width: 500px) and (max-width: 768px) {
#inhalt {
    width: 70%;
}
.projektenpic.alignnone.personBild {
    width: 85px;
}
}
/*4 ////////////// ende do 801*//*5//////////////do 805*/
@media (min-width: 768px) and (max-width: 805px) {
div#navigationFirstLevelMenu ul {
margin: 0 0 0 50px!important;
}
div#navigationSecondLevelMenu ul {
text-indent: 10px;
}
div#navigationSecondLevel {
width: 30%;
}
#c317 {
font-size: 0.7em;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text {
margin-left: 232px!important;
}
.projektenpic {
/* height: 211px; */
width: 316px;
}
}
/*5 ////////////// ende do 805*/
@media only screenand (min-width : 265px)and (max-width : 805px), only screen and (max-width : 320px), only screen and (min-device-width : 320px)and (max-device-width : 805px) {
#logoBox {
margin-left:0px;
}
#NaviLBox, #NaviRBox {
display: none;
}
div#header h1 {
margin-top: 70px;
}
div#secondary {
margin-top: 0px!important;
}
}
/*6//////////////od 802*/
@media only screen and (min-width: 805px) {
}
@media (min-width: 806px) and (max-width: 1023px) {
#logoBox {
margin-left:0px;
}
div#outerWrap {
min-width:800px;
max-width:900px;
}
div#navigationFirstLevelMenu ul {
}
#NaviLBox, #NaviRBox {
display: none;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text {
margin-left: 232px!important;
}
}
@media only screen and (min-width: 1024px) {
div#outerWrap {
min-width:1024px max-width:1024px;
}
div#header h1 {
font: 400% Georgia, "Times New Roman", Times, serif;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text {
margin-left: 232px!important;
}
}
/*6 ////////////// ende do 802*/
